name = "Cobblemon: Herisson Academy"
version = "0.1.5.2 noworld"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "6a0bd77d42959e1c57585af55b1a016ba2791d5404c0983d3153161082d65afb"

[versions]
fabric = "0.16.9"
minecraft = "1.20.1"
